<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth-license-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-auth-license-11.6.0.aar/a2c73e4ffede5362af226a44a6a1dce9/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-auth-license-11.6.0.aar/a2c73e4ffede5362af226a44a6a1dce9/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>